/*Mobile Menu*/

.topNavBtn {} .topNavBtn .navbar-toggle {
    background-color: transparent;
    background-image: none;
    border-radius: 4px;
    float: right;
    margin-bottom: 0px;
    margin-right: 20px;
    margin-top: 25px;
    padding: 0px;
    position: relative;
}
.topNavBtn .icon-bar {
    background: #545454;
}
.TopMobContainer {
    background: #d2d2d2;
}
.TopMobContainer ul {
    padding: 0px;
    margin: 0px;
}
.TopMobContainer ul li {
    padding: 0px;
    margin: 0px;
}
.menu-collapser {
    display: none!important;
}
#navigation {
    display: block!important;
    max-height: 480px;
    overflow-y: scroll;
}
.topNavBtn .expanded {
    background: url(../images/close.jpg) no-repeat scroll top center;
    width: 24px;
    height: 20px;
    background-size: 17px;
}
.topNavBtn .expanded span {
    display: none;
}
.has-submenu a {
    background: #d2d2d2;
    font-size: 16px;
}
.has-submenu ul li a {
    background: #bfbfbf;
    padding: 12px 64px 12px 36px!important;
    color: #ea5906!important;
    font-size: 14px!important;
}
.has-submenu ul li ul li a {
    background: #dddddd;
    color: #a3a6a7!important;
    padding: 12px 64px 12px 56px!important;
    font-size: 12px!important;
    border-bottom: 0px!important;
}
.has-submenu ul li ul li a:hover {
    color: #ea5906!important;
}
.has-submenu .fa {
    color: #ea5906;
    width: 20px;
}
/*.menu-collapser { position:relative; width:100%; height:48px; padding:0 8px; color:#FFF; font-size:16px; line-height:48px; background-color:#999; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box }
*/

.collapse-button {
    position: absolute;
    right: 8px;
    top: 50%;
    width: 40px;
    padding: 7px 10px;
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
    border-radius: 2px;
    cursor: pointer;
    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
.collapse-button:hover,
.collapse-button:focus {
    color: #FFF;
}
.collapse-button .icon-bar {
    display: block;
    height: 2px;
    width: 18px;
    margin: 2px 0;
    border-radius: 1px
}
ul.slimmenu {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none
}
ul.slimmenu:before,
ul.slimmenu:after {
    content: '';
    display: table
}
ul.slimmenu:after {
    clear: both
}
ul.slimmenu.collapsed li {
    display: block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li #topmenucontainer {
    float: left;
    margin: 10px 0;
    padding: 20px;
    width: 100%;
}
ul.slimmenu.collapsed li div.btl-buttonsubmit {
    margin: 20px 0 0;
}
ul.slimmenu.collapsed li>ul {
    position: static;
    display: none
}
ul.slimmenu.collapsed li a {
    display: block;
    border-bottom: 1px solid #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
    height: 40px
}
ul.slimmenu li {
    position: relative;
    float: left;
    display: inline-block;
}
ul.slimmenu li ul {
    margin: 0;
    list-style-type: none
}
ul.slimmenu li ul li {} ul.slimmenu li>ul {
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999;
    display: none;
    width: 100%
}
ul.slimmenu li>ul>li ul {
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    display: none;
    width: 100%
}
ul.slimmenu li a {
    display: block;
    padding: 12px 64px 12px 16px;
    color: #333;
    font-size: 16px;
    font-weight: 600;
    transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -webkit-transition: background-color 0.5s ease-out
}
ul.slimmenu li a:hover {
    text-decoration: none;
    /*background-color:#999*/
}
ul.slimmenu li .sub-toggle {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
    width: 48px;
    height: 100%;
    text-align: center;
    cursor: pointer
}
ul.slimmenu li .sub-toggle:before {
    content: '';
    display: inline-block;
    height: 100%;
    margin-right: -0.25em;
    vertical-align: middle
}
ul.slimmenu li .sub-toggle>i {
    display: inline-block;
    color: #ea5906;
    font-size: 24px;
    vertical-align: middle
}
ul.slimmenu>li {
    border-left: 1px solid #999
}
ul.slimmenu>li:first-child,
ul.slimmenu>li.has-submenu+li {
    border-left: 0
}
.navbar-collapse {
    padding: 0;
}
/*Global Map Effect*/

.map-effect {} .map-effect img {
    margin: -18px 0 0 21px;
    max-width: 111%;
}
.map-effect .map-india {
    background: url(images/map-ind.png) no-repeat scroll 0 0;
    width: 74px;
    height: 79px;
    position: relative;
    z-index: 999;
    opacity: 0;
    margin: -254px 0 0 122px;
}
.map-effect .map-india:hover {
    opacity: 1;
    cursor: pointer;
}
.map-effect .map-aus {
    background: url(images/map-aus-hover.png) no-repeat scroll 0 0;
    width: 111px;
    height: 97px;
    position: relative;
    z-index: 999;
    opacity: 0;
    margin: 52px 0 0 237px;
}
.map-effect .map-aus:hover {
    opacity: 1;
    cursor: pointer;
}
.map-effect .map-mys {
    background: url(images/map-mys-hover.png) no-repeat scroll 0 0;
    width: 51px;
    height: 23px;
    position: relative;
    z-index: 999;
    opacity: 0;
    margin: -152px 0 0 203px;
}
.map-effect .map-mys:hover {
    opacity: 1;
    cursor: pointer;
}
.map-effect .map-nzl {
    background: url(images/map-nzl-hover.png) no-repeat scroll 0 0;
    width: 44px;
    height: 41px;
    position: relative;
    z-index: 999;
    opacity: 0;
    margin: 98px 0 0 370px;
}
.map-effect .map-nzl:hover {
    opacity: 1;
    cursor: pointer;
}
.map-effect .map-uae {
    background: url(images/map-uae-hover.png) no-repeat scroll 0 0;
    width: 44px;
    height: 37px;
    position: relative;
    z-index: 999;
    opacity: 0;
    margin: -221px 0 0 55px;
}
.map-effect .map-uae:hover {
    opacity: 1;
    cursor: pointer;
}
/*Global Map Effect 1200px below*/

@media only screen and (max-width: 1200px) {
    .map-effect .map-india {
        background: url(images/map-ind.png) no-repeat scroll 0 0;
        width: 74px;
        height: 79px;
        position: relative;
        z-index: 999;
        opacity: 0;
        margin: -208px 0 0 104px;
        background-size: 60px;
    }
    .map-effect .map-india:hover {
        opacity: 1;
        cursor: pointer;
    }
    .map-effect .map-aus {
        background: url(images/map-aus-hover.png) no-repeat scroll 0 0;
        width: 111px;
        height: 97px;
        position: relative;
        z-index: 999;
        opacity: 0;
        margin: 28px 0 0 198px;
        background-size: 90px;
    }
    .map-effect .map-aus:hover {
        opacity: 1;
        cursor: pointer;
    }
    .map-effect .map-mys {
        background: url(images/map-mys-hover.png) no-repeat scroll 0 0;
        width: 51px;
        height: 23px;
        position: relative;
        z-index: 999;
        opacity: 0;
        margin: -142px 0 0 169px;
        background-size: 44px;
    }
    .map-effect .map-mys:hover {
        opacity: 1;
        cursor: pointer;
    }
    .map-effect .map-nzl {
        background: url(images/map-nzl-hover.png) no-repeat scroll 0 0;
        width: 44px;
        height: 41px;
        position: relative;
        z-index: 999;
        opacity: 0;
        margin: 76px 0 0 307px;
        background-size: 35px;
    }
    .map-effect .map-nzl:hover {
        opacity: 1;
        cursor: pointer;
    }
    .map-effect .map-uae {
        background: url(images/map-uae-hover.png) no-repeat scroll 0 0;
        width: 44px;
        height: 37px;
        position: relative;
        z-index: 999;
        opacity: 0;
        margin: -188px 0 0 49px;
        background-size: 35px;
    }
    .map-effect .map-uae:hover {
        opacity: 1;
        cursor: pointer;
    }
}
/*Global Map Effect 990px below*/

@media only screen and (max-width: 990px) {
    .map-effect {} .map-effect img {
        margin: -69px 0 0 34px;
        max-width: 111%;
    }
    .global-map .col-md-6 {
        width: 50%;
        float: left;
    }
    .global-map .col-md-4 {
        width: 33.3333%;
        float: left;
    }
    .global-map .col-md-2 {
        width: 16.6667%;
        float: left;
    }
    .subscribeContainer {
        background-size: 80%;
    }
    .subscribeContainer h1 {
        position: relative;
        z-index: 99999;
    }
    .map-effect .map-india {
        background: url(images/map-ind.png) no-repeat scroll 0 0;
        width: 74px;
        height: 79px;
        position: relative;
        z-index: 999;
        opacity: 0;
        margin: -156px 0 0 96px;
        background-size: 45px;
    }
    .map-effect .map-india:hover {
        opacity: 1;
        cursor: pointer;
    }
    .map-effect .map-aus {
        background: url(images/map-aus-hover.png) no-repeat scroll 0 0;
        width: 111px;
        height: 97px;
        position: relative;
        z-index: 999;
        opacity: 0;
        margin: 1px 0 0 166px;
        background-size: 70px;
    }
    .map-effect .map-aus:hover {
        opacity: 1;
        cursor: pointer;
    }
    .map-effect .map-mys {
        background: url(images/map-mys-hover.png) no-repeat scroll 0 0;
        width: 51px;
        height: 23px;
        position: relative;
        z-index: 999;
        opacity: 0;
        margin: -130px 0 0 146px;
        background-size: 30px;
    }
    .map-effect .map-mys:hover {
        opacity: 1;
        cursor: pointer;
    }
    .map-effect .map-nzl {
        background: url(images/map-nzl-hover.png) no-repeat scroll 0 0;
        width: 44px;
        height: 41px;
        position: relative;
        z-index: 999;
        opacity: 0;
        margin: 50px 0 0 248px;
        background-size: 28px;
    }
    .map-effect .map-nzl:hover {
        opacity: 1;
        cursor: pointer;
    }
    .map-effect .map-uae {
        background: url(images/map-uae-hover.png) no-repeat scroll 0 0;
        width: 44px;
        height: 37px;
        position: relative;
        z-index: 999;
        opacity: 0;
        margin: -151px 0 0 55px;
        background-size: 27px;
    }
    .map-effect .map-uae:hover {
        opacity: 1;
        cursor: pointer;
    }
}
@media only screen and (max-width: 2900px) {
    .global-map {
        display: block;
    }
    .global-map-mobile {
        display: none;
    }
}
@media only screen and (orientation: landscape) and (max-width: 800px) {
    #RegForm .formField.regis-17 p {
        padding: 10px 0 0 10px !important;
        float: left!important;
        width: 80%;
    }
}
@media only screen and (max-width: 800px) {
    #RForm-tab #myTabs {
        display: none;
    }
    #RForm-tab .resource_mobile_menu {
        display: block!important;
    }
    .mobile-register {
        display: block!important;
    }
    .desktop-show {
        display: none!important;
    }
    .mobile-show {
        display: block!important;
        margin: -20px 0 0 0!important;
    }
    .customwidget_subscribe h1 {
        margin: 30px 0 50px;
    }
    .reset-password {
        padding: 0 20px;
    }
    .reset-password .well {
        position: static;
        background: #ecedf1;
        border: 0;
        padding: 20px 20px;
    }
    .reset-password .well input {
        width: 100%!important;
    }
    .reset-password .well button {
        background: #cd5b24 none repeat scroll 0 0;
        border: 1px solid #cd5b24;
        border-radius: 0;
        color: #fff;
        font-family: "oxygenbold";
        font-size: 14px;
        height: 38px;
        margin: 20px 0 0 0;
        padding: 0 50px;
        text-transform: uppercase;
    }
    .reset-password .well .content {
        width: 100%!important;
        padding: 0px 0 20px;
    }
    .forgot-password {
        padding: 0 20px;
    }
    .forgot-password .well {
        position: static;
        background: #ecedf1;
        border: 0;
        padding: 20px 20px;
    }
    .forgot-password .well input {
        width: 100%!important;
    }
    .forgot-password .well button {
        background: #cd5b24 none repeat scroll 0 0;
        border: 1px solid #cd5b24;
        border-radius: 0;
        color: #fff;
        font-family: "oxygenbold";
        font-size: 14px;
        height: 38px;
        margin: 20px 0 0 0;
        padding: 0 50px;
        text-transform: uppercase;
    }
    .forgot-password .well .content {
        width: 100%!important;
        padding: 0px 0 20px;
    }
    .reset-complete .well {
        position: static;
        background: #ecedf1;
        border: 0;
        padding: 20px 20px;
    }
    .reset-complete {
        padding: 0 20px;
    }
    .reset-complete .well input {
        width: 100%!important;
    }
    .reset-complete .well button {
        background: #cd5b24 none repeat scroll 0 0;
        border: 1px solid #cd5b24;
        border-radius: 0;
        color: #fff;
        font-family: "oxygenbold";
        font-size: 14px;
        height: 38px;
        margin: 20px 0 0 0;
        padding: 0 50px;
        text-transform: uppercase;
    }
    .reset-complete .well .content {
        width: 100%!important;
        padding: 0px 0 20px;
    }
    #system-message-container p {
        margin: 0;
    }
    .Videolist {
        margin: 40px 0 0;
    }
    #userForm .rsform-block .squaredThree {
        margin: 0 0 20px 0px !important;
    }
    #RegForm .squaredThree {
        clear: both;
        left: -17px !important
    }
    .subc_container .btn-subc {
        width: 100%!important;
    }
    #RegForm .formField.regis-1 {
        width: 100%!important;
        float: left;
        padding: 0 0 0 0!important;
    }
    #RegForm .formField.regis-2 {
        width: 100%!important;
        float: left;
        padding: 0 0 0 0!important;
    }
    #RegForm .formField.regis-3 {
        width: 100%!important;
        float: left;
    }
    #RegForm .formField.regis-4 {
        width: 100%!important;
        float: left;
        padding: 0 0 0 0!important;
    }
    #RegForm .formField.regis-5 {
        display: none;
    }
    #RegForm .formField.regis-6 {
        width: 100%!important;
        float: left;
    }
    #RegForm .formField.regis-7 {
        width: 100%!important;
        float: left;
        padding: 0 0 0 0!important;
    }
    #RegForm .formField.regis-10 {
        width: 100%!important;
        float: left;
        padding: 0 0 0 0!important;
    }
    #RegForm .formField.regis-11 {
        width: 100%!important;
        float: left;
        padding: 0 0 0 0!important;
    }
    #RegForm .formField.regis-12 {
        width: 100%!important;
        float: left;
    }
    #RegForm .formField.regis-13 {
        width: 100%!important;
        float: left;
        padding: 0 0 0 0!important;
    }
    #RegForm .formField.regis-14 {
        width: 100%!important;
        float: left;
        padding: 0 0 0 0!important;
    }
    #RegForm .formField.regis-15 {
        width: 100%!important;
        float: left;
    }
    #RegForm .formField.regis-16 {
        width: 100%!important;
        float: left;
        padding: 0 0 0 0!important;
    }
    #RegForm .formField.regis-17 {
        float: left;
        width: 100%!important;
        line-height: 41px;
    }
    #RegForm .formField.regis-17 p {
        margin: 0px 0 0 10px !important;
        float: left!important;
        width: 80%;
    }
    #RegForm .formField.regis-17 a {
        color: #000;
        text-decoration: underline;
    }
    #RegForm .formField.regis-14 select {
        width: 100%!important;
    }
    .subscribeContainer {
        background-position: center 110px;
    }
    .select_box {
        width: 100%;
        background: url(images/home-mob-ico.jpg) no-repeat scroll 99% center #fff;
        padding: 10px 0;
        border: 2px solid #cd5b24;
    }
    .select_box select {
        background: none;
        border: 0;
        width: 100%;
        color: #cd5b24;
        text-transform: uppercase;
        font-size: 20px;
        cursor: pointer;
    }
    .global-map {
        display: none;
    }
    .global-map-mobile {
        display: block;
    }
    .global-map-mobile .Rlist {
        display: none;
    }
    .global-map-mobile .select_box {
        margin: 0 0 20px 0;
    }
    .global-map-mobile .paddiv {
        padding: 0;
        margin: 0;
    }
    .global-map-mobile .paddiv h3 {
        padding: 10px 0;
        margin: 10px 0;
    }
    .global-map-mobile .paddiv .Rlist {
        padding: 10px 0;
        margin: 10px 0;
    }
    .customwidget_subscribe h2 {
        padding: 0;
        margin: 0;
        float: left;
    }
    .customwidget_subscribe p {
        padding: 0;
        float: left;
    }
    a.globalMore {
        width: 100%;
        float: left;
        margin: 10px 0;
    }
    .map-effect {
        width: 100%;
        text-align: center;
        margin: -100px 0 0 0;
        padding: 0;
    }
    .customwidget_subscribe h1 {
        font-size: 28px;
    }
    .subscribeContainer {
        background: none!important;
        padding: 0!important
    }
    .map-effect img {
        margin: 0%;
        max-width: 100%;
        width: 100%;
        float: left;
    }
    .global-map .col-md-6 {
        width: 100%;
        float: left;
    }
    .global-map .col-md-4 {
        width: 100%;
        float: left;
    }
    .global-map .col-md-2 {
        width: 100%;
        float: left;
    }
    .subscribeContainer {
        background-size: 80%;
    }
    .subscribeContainer h1 {
        position: relative;
        z-index: 999;
    }
    .map-effect .map-india {
        background: none;
        width: 19%;
        height: auto;
        position: relative;
        z-index: 999;
        opacity: 0;
        margin: -66% 0 0 24.1%;
        float: left;
    }
    .map-effect .map-india:hover {
        opacity: 1;
        cursor: pointer;
    }
    .map-effect .map-aus {
        background: none;
        width: 27%;
        height: auto;
        position: relative;
        z-index: 999;
        opacity: 0;
        margin: -34.2% 0 0 52.3%;
        float: left;
    }
    .map-effect .map-aus:hover {
        opacity: 1;
        cursor: pointer;
    }
    .map-effect .map-mys {
        background: none;
        width: 12%;
        height: auto;
        position: relative;
        z-index: 999;
        opacity: 0;
        margin: -47.1% 0 0 44.2%;
        float: left;
    }
    .map-effect .map-mys:hover {
        opacity: 1;
        cursor: pointer;
    }
    .map-effect .map-nzl {
        background: none;
        width: 10%;
        height: auto;
        position: relative;
        z-index: 999;
        opacity: 0;
        margin: -17.8% 0 0 84.7%;
        float: left;
    }
    .map-effect .map-nzl:hover {
        opacity: 1;
        cursor: pointer;
    }
    .map-effect .map-uae {
        background: none;
        width: 11%;
        height: auto;
        position: relative;
        z-index: 999;
        opacity: 0;
        margin: -61.4% 0 0 8.3%;
        float: left;
    }
    .map-effect .map-uae:hover {
        opacity: 1;
        cursor: pointer;
    }
}
/*Project pages Rondo Project USED Style*/

.projects-items {} .projects-items ul {
    padding: 0;
    margin: 0;
}
.projects-items h1 {
    color: #ac3c1e;
}
.Item-Readmore a {
    padding: 8px 0;
}
.projects-items h2 {
    color: #333333;
    font-family: "oxygenbold";
    font-size: 48px;
    letter-spacing: -1px;
    margin: 5px 0 40px;
    padding: 0;
    text-transform: uppercase;
}
.projects-items a {
    color: #000!important;
}
.projects-items a:hover {
    color: #cd5b24!important;
}
/*Resource page Style*/

#resource-tabs a {
    /*background: #cd5b24 none repeat scroll 0 0;*/
    
    color: #fff;
    margin: 0 5px 0 0;
    padding: 0;
}
#resource-tabs li {
    float: left;
}
#resource-tabs .catTbl {
    margin: auto;
    width: 100%;
    padding-top: 20px;
}
#resource-tabs .catTbl .row_tbl div,
.catTbl .hdr_tbl div {
    width: 20%;
    float: left;
}
#resource-tabs .row_tbl {
    clear: left;
    display: block;
}
#resource-tabs .catTitle {
    clear: both;
    font-size: 24px;
    font-weight: bold;
}
#resource-tabs .main-title {
    clear: both;
    font-size: 30px;
    text-transform: uppercase;
    color: #000;
    font-weight: bold;
    margin: 40px 0 0 0;
    float: left;
}
#resource-tabs #maintabs li {
    display: inline;
    margin: 0 2px 0 0;
    padding: 0;
}
#resource-tabs #maintabs {
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 0;
    text-align: left;
    float: left;
}
#resource-tabs #maintabs li a.active {
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    /* line-height: 22px; */
    /* padding: 20px 10px; */
    
    position: relative;
    text-decoration: none;
    transition: border-color 0.3s linear 0s;
    background: #cd5b24;
    margin: 0;
    display: table-cell;
    vertical-align: middle;
}
/*#resource-tabs #maintabs li a {
    display: table-cell;
    vertical-align: middle;
    height: 130px;
    color: #cd5b24;
    border: 1px solid #cd5b24;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    padding: 20px 10px;
    position: relative;
    text-decoration: none;
    transition: border-color 0.3s linear 0s;
    background: none;
    width: 159px;
    text-align: center;
    text-transform: uppercase;
}*/

#resource-tabs #maintabs li a {
    display: table-cell;
    vertical-align: middle;
    height: 66px;
    color: #cd5b24;
    border: 1px solid #cd5b24;
    font-size: 14px;
    font-weight: normal;
    /* line-height: 22px; */
    /* padding: 20px 10px; */
    
    position: relative;
    text-decoration: none;
    transition: border-color 0.3s linear 0s;
    background: none;
    width: 159px;
    text-align: center;
    text-transform: uppercase;
}
#resource-tabs #maintabs li a:hover {
    background: #cd5b24;
    color: #fff;
}
#resource-tabs table {
    width: 100%;
    float: left;
    margin: 0 0 40px 0;
}
#resource-tabs table thead {
    background: #eedede;
}
#resource-tabs table thead th {
    padding: 20px 30px;
    border: 1px solid #656669;
    border-right: 0;
    border-bottom: 0;
}
#resource-tabs table thead th:last-child {
    border-right: 1px solid #656669;
}
#resource-tabs table tbody td {
    padding: 10px;
    border: 1px solid #656669!important;
    border-right: 0!important;
    border-bottom: 0!important;
}
#resource-tabs table tbody td:last-child {
    border-right: 1px solid #656669!important;
}
#resource-tabs table tbody tr:last-child td {
    border-bottom: 1px solid #656669!important;
}
#resource-tabs table thead th:nth-child(1) {
    /*width: 350px;*/
}
#resource-tabs table thead th:nth-child(3) {
    /*width: 250px;*/
}
#resource-tabs table thead th:nth-child(4) {
   /* width: 120px;*/
    text-align: center;
}
#resource-tabs table thead th:nth-child(5) {
   /* width: 120px;*/
    text-align: center;
}
#resource-tabs table tbody td:nth-child(1) {
   /* width: 350px;*/
	 text-align:center;
}
#resource-tabs table tbody td:nth-child(3) {
    /*width: 250px;*/
}
#resource-tabs table tbody td:nth-child(4) {
    /*width: 50px;*/
    text-align: center;
}
#resource-tabs table tbody td:nth-child(5) {
    /*width: 50px;*/
    text-align: center;
}
#resource-tabs table tbody tr:nth-child(odd) {
    background: #edeef1
}
#resource-tabs table tbody tr:nth-child(even) {
    background: #dfdee3
}
#resource-tabs .catTitle {
    text-transform: uppercase;
    padding: 10px 0 10px;
}
#resource-tabs .select-box {
    float: right;
    margin: 50px 0 0 10px;
}
#resource-tabs .select-box {
    background: url(images/select-box-arrow.jpg) no-repeat scroll 95% center #fff;
    overflow: hidden;
    line-height: 30px;
    border: 1px solid #141414;
}
#resource-tabs .select-box select {
    background: none;
    border: 0;
    width: 115%;
    padding: 5px 0;
    cursor: pointer;
}
.jd_top_navi {
    display: none;
}
.back_button {
    display: none;
}
.jd_footer {
    display: none;
}
#resource-tabs {
    padding: 0 20px;
}
div.itemFullText a {
    height: 40px;
}
.R-list {
    margin: 0 0 30px;
}
.btl-content-login {
    display: none;
}
@media only screen and (max-width: 1200px) {
    #resource-tabs .catTbl {
        width: 100%;
        padding: 0 0px;
        overflow-y: hidden;
        overflow-x: scroll;
    }
    .resource_mobile_menu {
        width: 100%;
        background: url(images/resource-mob-arrow.jpg) no-repeat scroll 95% center #ea5b1a;
        padding: 7px 0;
    }
    .resource_mobile_menu select {
        background: none;
        border: 0;
        width: 100%;
        color: #fff;
        text-transform: uppercase;
        font-size: 16px;
        cursor: pointer;
    }
    #resource-tabs .select-box {
        width: 100%;
    }
    #mob_main_menu {
        display: block !important;
    }
    #maintabs {
        display: none !important;
    }
}
@media only screen and (max-width: 2900px) {
    #mob_main_menu {
        display: none;
    }
}
/*
@media print and (max-width:760px){
		header, .site-logo{display:none; height:0;} 
	footer, .customFooterSubscribe{display:none;}
}*/

@media only screen and (-webkit-min-device-pixel-ratio: 1) {
    @media only screen and (max-width: 480px),
    only screen and (max-device-width: 480px) {
        .resource_mobile_menu {
            width: 100%;
            background: url(images/resource-mob-arrow.jpg) no-repeat scroll 95% center #ea5b1a;
            padding: 5px 0;
        }
        .resource_mobile_menu select {
            background: none;
            border: 0;
            width: 100%;
            color: #fff;
            text-transform: uppercase;
            font-size: 16px;
            cursor: pointer;
        }
    }
}
/*Wizard Form*/
/*.wizardForm{padding:80px 20px;}
.wizardForm_sub{margin:20px 0;}
.wizardForm input[type="button"]{
	 background: #cd5b24 none repeat scroll 0 0;
    border: 1px solid #cd5b24;
    border-radius: 0;
    color: #fff;
    font-family: "oxygenbold";
    font-size: 14px;
    height: 38px;
    width: auto; float:left; text-transform:uppercase; margin:0 10px 20px 0; clear:both;}
.wizardForm input[type="submit"]{
	 background: #cd5b24 none repeat scroll 0 0;
    border: 1px solid #cd5b24;
    border-radius: 0;
    color: #fff;
    font-family: "oxygenbold";
    font-size: 14px;
    height: 38px;
    width: auto; float:left; text-transform:uppercase;}
	
.wizardForm_sub{width:50%; float:left;}
.wizardForm_other{width:50%; float:left;}
.wizardForm_other select{width:98%;}
.wizardForm_sub select{width:98%;}*/

#RegForm .formField {
    width: 100%;
    float: left;
    margin: 0 0 10px 0;
}
#RegForm .formField label {
    width: 100%;
    float: left;
}
#RegForm .formField input[type="text"] {
    width: 100%;
}
#RegForm .formField select {
    width: 100%;
    height: 35px!important;
}
#RegForm .formField.rsform-block-send input[type="submit"] {
    background: #cd5b24 none repeat scroll 0 0;
    border: 1px solid #cd5b24;
    border-radius: 0;
    color: #fff;
    font-family: "oxygenbold";
    font-size: 14px;
    height: 38px;
    width: 100%;
    text-transform: uppercase;
}
#RegForm .formField.rsform-block-receivechoice label {

    width: auto;
    float: left;
    padding: 8px 10px;
}
#RegForm .formField.rsform-block-receivechoice input[type="radio"] {
    width: auto;
    float: left;
    visibility: visible;
}
#RegForm .formField.regis-1 {
    width: 20%;
    float: left;
    padding: 0 10px 0 0;
}
#RegForm .formField.regis-2 {
    width: 40%;
    float: left;
    padding: 0 10px 0 0;
}
#RegForm .formField.regis-3 {
    width: 40%;
    float: left;
}
#RegForm .formField.regis-4 {
    width: 60%;
    float: left;
    padding: 0 10px 0 0;
}
#RegForm .formField.regis-4 input {
    width: 100%!important;
}
#RegForm .formField.regis-5 {
    display: none;
}
#RegForm .formField.regis-6 {
    width: 40%;
    float: left;
}
#RegForm .formField.regis-7 {
    width: 60%;
    float: left;
    padding: 0 10px 0 0;
}
#RegForm .formField.regis-10 {
    width: 20%;
    float: left;
    padding: 0 10px 0 0;
}
#RegForm .formField.regis-11 {
    width: 40%;
    float: left;
    padding: 0 10px 0 0;
}
#RegForm .formField.regis-12 {
    width: 40%;
    float: left;
}
#RegForm .formField.regis-13 {
    width: 20%;
    float: left;
    padding: 0 10px 0 0;
}
#RegForm .formField.regis-14 {
    width: 40%;
    float: left;
    padding: 0 10px 0 0;
}
#RegForm .formField.regis-14 select {
    width: 50%;
}
#RegForm .formField.regis-9 .squaredThree label {
    background: #fff;
    border: 1px solid #d0d0d0;
}
#RegForm .formField.regis-15 {
    width: 40%;
    float: left;
}
#RegForm .formField.regis-16 {
    width: 20%;
    float: left;
    padding: 0 10px 0 0;
}
#RegForm .formField.regis-17 {
    float: left;
    width: 250px;
}
#RegForm .formField.regis-17 p {
    float: none;
}
#RegForm .formField.regis-17 .squaredThree {
    margin: 0 10px 70px 10px;
}
#RegForm .formField.regis-17 a {
    color: #000;
    text-decoration: underline;
}
#userForm .formControls {
    width: 100%;
    float: left;
    margin: 0 0 10px 0;
}
#userForm .formControls label {
    width: 100%;
    float: left;
}
#userForm .formControls input[type="text"] {
    width: 100%;
    height: 34px;
}
#userForm .formControls .formBody input[type="radio"] {
    width: auto;
}
/*#userForm .formControls .formBody label {
    width: auto;
    float: left;
    padding: 7px 0 0;
} satheesh */

#userForm .formControls .formControlLabel {
    padding: 7px 0 0;
}
#userForm .formControls .formBody input {
    float: left;
    clear: both;
    margin: 10px 0;
}
#userForm .formControls .formBody img {
    float: left;
}
.rsform-block-antispam .formControlLabel {
    display: none;
}
#userForm .formControls select {
    width: 100%;
    height: 35px!important;
}
#userForm .formControls .formBody input[type="submit"] {
    background: #cd5b24 none repeat scroll 0 0;
    border: 1px solid #cd5b24;
    border-radius: 0;
    color: #fff;
    font-family: "oxygenbold";
    font-size: 14px;
    height: 38px;
    width: auto;
    text-transform: uppercase;
    padding: 0 50px;
}
.formResponsive .formHorizontal .formControlLabel {
    text-align: left;
}
/*#userForm .formControls .formControlLabel{width:auto; float:left;}
#userForm .formControls .formControls input{width:auto; float:left; visibility:visible;}*/

#userForm .formControls textarea {
    width: 100%;
}
.application-form {} .application-form input[type="checkbox"] {
    margin: 3px 6px 0 0 !important;
}
#userForm .formControls .formBody input[type="file"] {
    border: 0;
}
.application-form .formBody {
    float: left;
    width: auto;
}
.application-form .formControlLabel {
    float: left!important;
    width: auto!important;
}
#k2Container .searh-holder {
    display: none;
}
.blogpaddingTopBtm {
    padding: 53px 0;
}
.col-md-9 .k2SearchBlock {
    display: none;
}
.col-md-3 .k2SearchBlock {
    display: block;
}
/* Mobile Inner pages*/

@media only screen and (max-width: 990px) {
    /*#k2Container .searh-holder{display:block;} satheesh*/
    
    #k2Container .searh-holder {
        display: block;
    }
    .col-md-9 .k2SearchBlock {
        display: block;
    }
    .col-md-3 .k2SearchBlock {
        display: none;
    }
    .blogpaddingTopBtm {
        padding: 23px 0;
    }
}
@media only screen and (max-width: 1200px) {
    .ProfessionalDesign {
        padding: 0;
    }
    .ProfessionalDesign h1 {
        padding: 0 0 0 130px!important;
    }
    .ProfessionalDesign h2 {
        padding: 0 0 0 130px!important;
    }
    .ProfessionalDesign .desc1 {
        padding: 0 0 0 130px!important;
    }
    .ProfessionalDesign img {
        width: 120px!important;
        height: auto;
    }
    .ProductInstallation {
        padding: 0;
    }
    .ProfessionalDesign a {
        margin: 70px 0 0;
    }
    .ProductInstallation h1 {
        padding: 0 0 0 130px!important;
    }
    .ProductInstallation h2 {
        padding: 0 0 0 130px!important;
        min-height: 60px;
    }
    .ProductInstallation img {
        width: 120px!important;
        height: auto;
    }
    .ProductInstallation a {
        margin: 70px 0 0 0;
    }
    .TechBriefList {
        padding: 0;
    }
    .TechBriefList h1 {
        padding: 0 0 0 130px!important;
    }
    .TechBriefList h2 {
        padding: 0 0 0 130px!important;
    }
    .TechBriefList .desc1 {
        padding: 0 0 0 130px!important;
    }
    .TechBriefList img {
        width: 120px!important;
        height: auto;
    }
    .TechBriefList a {
        margin: 70px 0 0 0;
    }
    .warrantyList {
        padding: 0;
    }
    .warrantyList h1 {
        padding: 0 0 0 130px!important;
    }
    .warrantyList h2 {
        padding: 0 0 0 130px!important;
    }
    .warrantyList .desc1 {
        padding: 0 0 0 130px!important;
    }
    .warrantyList img {
        width: 120px!important;
        height: auto;
    }
}
@media only screen and (max-width: 800px) {
    @page {
        margin: 3cm 2cm;
        padding-left: 1.5cm;
        @top-center {
            content: "Introduction to CSS 2.1";
            vertical-align: bottom;
            border-bottom: 0.5pt solid
        }
        @bottom-right {
            content: "Page " counter(page) " of " counter(pages)
        }
        @left-top {
            content: "W3C Recommendation";
            background: #005a9c;
            color: #fff;
            text-align: right;
            transform-origin: 100% 0;
            transform: rotate(-90deg)
        }
    }
    #k2Container .searh-holder {
        display: block;
    }
    .col-md-3 .k2SearchBlock {
        display: none;
    }
    .col-md-9 .k2SearchBlock {
        display: block;
    }
    /*.k2SearchBlock .searh-holder{display:none;} satheesh*/
    
    #userForm .formControls .formBody input[type="submit"] {
        background: #cd5b24 none repeat scroll 0 0;
        border: 1px solid #cd5b24;
        border-radius: 0;
        color: #fff;
        font-family: "oxygenbold";
        font-size: 14px;
        height: 38px;
        width: 100%;
        text-transform: uppercase;
        padding: 0 50px;
    }
    div.itemFullText a {
        height: auto;
        line-height: normal;
        padding: 10px 0;
        width: 100%;
    }
    .ProfessionalDesign {
        padding: 0;
    }
    .ProfessionalDesign h1 {
        padding: 0 0 0 130px!important;
    }
    .ProfessionalDesign h2 {
        padding: 0 0 0 130px!important;
    }
    .ProfessionalDesign .desc1 {
        padding: 0 0 0 130px!important;
    }
    .ProfessionalDesign img {
        width: 120px!important;
        height: auto;
    }
    .ProductInstallation {
        padding: 0;
    }
    .ProfessionalDesign a {
        margin: 70px 0 0;
    }
    .ProductInstallation h1 {
        padding: 0 0 0 130px!important;
    }
    .ProductInstallation h2 {
        padding: 0 0 0 130px!important;
        min-height: 60px;
    }
    .ProductInstallation img {
        width: 120px!important;
        height: auto;
    }
    .ProductInstallation a {
        margin: 70px 0 0 0;
    }
    .TechBriefList {
        padding: 0;
    }
    .TechBriefList h1 {
        padding: 0 0 0 130px!important;
    }
    .TechBriefList h2 {
        padding: 0 0 0 130px!important;
    }
    .TechBriefList .desc1 {
        padding: 0 0 0 130px!important;
    }
    .TechBriefList img {
        width: 120px!important;
        height: auto;
    }
    .TechBriefList a {
        margin: 70px 0 0 0;
    }
    .warrantyList {
        padding: 0;
    }
    .warrantyList h1 {
        padding: 0 0 0 130px!important;
    }
    .warrantyList h2 {
        padding: 0 0 0 130px!important;
    }
    .warrantyList .desc1 {
        padding: 0 0 0 130px!important;
    }
    .warrantyList img {
        width: 120px!important;
        height: auto;
    }
}
.squaredThree {
    width: 38px;
    margin: 0px auto;
    position: relative;
    left: -27px;
}
.squaredThree label {
    cursor: pointer;
    position: absolute;
    width: 100%;
    height: 38px;
    top: 0;
    border-radius: 0px;
    border: solid 1px #fff;
}
#RegForm .formField .squaredThree label {
    width: 100%!important;
}
#userForm .rsform-block .squaredThree label {
    width: 100%!important;
    background: #fff!important;
    border: 1px solid #999!important;
}
#userForm .rsform-block .squaredThree {
    float: left;
    margin: 0 0 20px 0px;
}
.squaredThree label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    content: '';
    position: absolute;
    width: 28px;
    height: 11px;
    background: transparent;
    top: 9px;
    left: 4px;
    border: 5px solid #a2c71c;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.squaredThree label:hover::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: 0.3;
}
.squaredThree input[type=radio]:checked + label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
.squaredThree input[type=radio] {
    visibility: hidden!important;
}
.squaredThree input[type=checkbox]:checked + label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
.squaredThree input[type=checkbox] {
    visibility: hidden!important;
}
#RegForm .squaredThree {
    float: left;
    left: -16px;
}
/*#topmenucontainer .dropdown-menu{display:none!important;}*/

.Resources_Box .Wizardlist {
    min-height: 212px!important;
}
.Wizardlist {
    min-height: 262px!important;
}
.Product-detail .biss-btn {
    /* Commented the below line instructed by Niroshan */
    /*width: 100%;*/
    
    width: auto;
}
.breadscrubms a {
    text-transform: capitalize!important;
}
#RegForm .nav-tabs > li > a {
    width: 137px!important;
}
.reset-password .well {
    position: static;
    background: #ecedf1;
    border: 0;
    padding: 20px 63px 100px;
}
.reset-password .well input {
    width: 50%;
}
.reset-password .well button {
    background: #cd5b24 none repeat scroll 0 0;
    border: 1px solid #cd5b24;
    border-radius: 0;
    color: #fff;
    font-family: "oxygenbold";
    font-size: 14px;
    height: 38px;
    margin: 20px 0 0 0;
    padding: 0 50px;
    text-transform: uppercase;
}
.reset-password .well .content {
    width: 50%;
    padding: 20px 0 20px 0;
}
.reset-password {
    padding: 0 20px;
}
.reset-complete {
    padding: 0 20px;
}
.reset-complete .well {
    position: static;
    background: #ecedf1;
    border: 0;
    padding: 20px 63px 100px;
}
.reset-complete .well input {
    width: 50%;
}
.reset-complete .well button {
    background: #cd5b24 none repeat scroll 0 0;
    border: 1px solid #cd5b24;
    border-radius: 0;
    color: #fff;
    font-family: "oxygenbold";
    font-size: 14px;
    height: 38px;
    margin: 20px 0 0 0;
    padding: 0 50px;
    text-transform: uppercase;
}
.reset-complete .well .content {
    width: 50%;
    padding: 20px 0 20px 0;
}
.forgot-password {
    padding: 0 20px;
}
.forgot-password .well {
    position: static;
    background: #ecedf1;
    border: 0;
    padding: 20px 63px 100px;
}
.forgot-password .well input {
    width: 50%;
}
.forgot-password .well button {
    background: #cd5b24 none repeat scroll 0 0;
    border: 1px solid #cd5b24;
    border-radius: 0;
    color: #fff;
    font-family: "oxygenbold";
    font-size: 14px;
    height: 38px;
    margin: 20px 0 0 0;
    padding: 0 50px;
    text-transform: uppercase;
}
.forgot-password .well .content {
    width: 50%;
    padding: 20px 0 20px 0;
}
#system-message-container p {
    margin: 0;
}
#RegForm button.btn-primary {
    background: #cd5b24 none repeat scroll 0 0;
    border: 1px solid #cd5b24;
    border-radius: 0;
    color: #fff;
    font-family: "oxygenbold";
    font-size: 14px;
    height: 38px;
    text-transform: uppercase;
    width: auto;
}
#RegForm button {
    background: #5f5f5f none repeat scroll 0 0;
    border: 1px solid #5f5f5f;
    border-radius: 0;
    color: #fff;
    font-family: "oxygenbold";
    font-size: 14px;
    height: 38px;
    text-transform: uppercase;
    width: auto;
}
#directoryEditForm .formField.regis-16 {
    width: auto!important;
}
.desktop-show {
    display: block;
}
.mobile-show {
    display: none;
}
/*.forgot-password .well{background:#ecedf1; width:100%; left:auto; position:static;}*/

.mobile-register {
    display: none;
}
#RegForm .subTabs a {
    width: 109px!important;
}
#RForm-tab .resource_mobile_menu {
    display: none;
}
.section-country {
    border-bottom: 2px solid #a2c71c;
    width: 200px;
    padding: 10px 0 0px 0;
}
.section-country .dropdown_top {
    width: 135px;
    overflow: hidden;
    margin: 0px auto;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAALCAMAAACXmSduAAAAY1BMVEVHcEwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADIAbxiAAAAIHRSTlMAeJjF4R6l9Bs0DfnOQN4S6lXX5ycw7Qn8IeRIKhUkbHtHa/gAAABhSURBVHheRc1XDoAwDAPQAC17lbKn739K0qHWH1GeFDn0DRQjFeVTGTiLhHKI13PRMMZYWVYr2GYWHbMrgF7y1Qg0ii6mq7o1sKcN0D6+9oRJGz4fgpnVFCJ7y5gy3dzyAz4HBnZ3hzVXAAAAAElFTkSuQmCC") no-repeat scroll right center;
}
.section-country .dropdown_top select {
    background: none;
    border: 0;
    width: 155px;
    color: #000;
    cursor: pointer;
    height: 35px !important;
}
#RegForm .formField.regis-18 {
    width: 40%;
    float: left;
    padding: 0 10px 0 0;
}
.reg_seismic_lable {
    position:relative;
    top:12px;
    left:10px;
}
#RegForm .formField.regis-19 .squaredThree label {
    background: #fff;
    border: 1px solid #d0d0d0;
}
select:focus {
   outline: 0;
 }
  #resource-tabs .select-box {
        width: 100%;
        display: none;
    }
    .resource_mobile_menu option {
    color: #000;
}

.blogpaddingTopBtm p {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
}